/* top right bottom left */

.pps {BORDER-RIGHT: #225588 1px dashed; PADDING-RIGHT: 10px; 
BORDER-TOP: #225588 1px dashed; PADDING-LEFT: 10px;
  PADDING-BOTTOM: 5px; MARGIN: 10px;
 BORDER-LEFT: #225588 1px dashed; PADDING-TOP:10px;
BORDER-BOTTOM: #225588 1px dashed; }

/* floating des images */
#fl {float: left; margin-right: 5px;}
#fr {float: right; margin-left: 5px;}
#fll {float: left;margin-right: 20px; }

/*effet de base */

.b { FONT-WEIGHT: bold}
.l {  TEXT-ALIGN: left}
.r {  TEXT-ALIGN: right}
.c { TEXT-ALIGN: center}
#c { TEXT-ALIGN: center}


html {color : #001d60;
	font-size : 75%;
	font-family : "Verdana", Verdana, Lucida, Tahoma, Arial, sans-serif;
	background-color : #001133;
	margin : 0; padding : 0;
 text-align:  justify;
	}


body {
  margin: 10;
  padding: 0;
  text-align: center;
}

img {border: none;}
h1 {font-size: 150%;}
h2 {font-size: 130%;}
h3 {font-size: 120%;}
h4 {font-size: 110%;}
h5 {font-size: 100%;}

#main h1 { /* Titre de l'article */
	color : #550011;
	font-size : 1.3em;
	font-weight : normal;
	margin : 0; padding : 3px 0 0 0;
	}



hr {
	clear: both;
}

#page {
	border-top: none;
	width: 777px;
	background : url(fond.jpg) no-repeat  top center #FFFFFF;
	margin: 0 auto 0px auto;
	padding: 0;
	text-align: center;
}

#top {
	width: 777px;
	height : 254px;
	background-image: url(bot_header.jpg);
	border-bottom: none;
	margin:0;
	padding: 0px 0 0 0;
}

#mid {
	width: 700px;
	margin:0;
	padding: 0;
}
/* Originale */
/* 
#side {
	width: 160px;
	float: right;
	margin : 10px 0 0 0;
	padding: 10px 10px 5px 10px;
	text-align: left;  
}
*/

#side {
/* 	background-image: url(fond-colonne.jpg);  */
	background-repeat : no-repeat;  
	width: 160px;
	float: left;
	margin : 0px 0 10px 10px;
	padding: 10px 0px 0px 10px;
	text-align: left ;
    margin-left: 3px ;
}

#main {
	width: 450px;
	float: left;
    text-align: left;   /* justify; */
	margin : 20px 0 0 0;
	padding : 0 20px 35px 25px;
	
	
}

#main p{
	text-align: left;   /* justify; */
}

#main ul {
	text-align: left;   /* justify; */
}


#break {
	clear: both;
}

#bot {
	width: 650px;
	border-top : 1px solid #ddd;
	margin : 10px auto 0 auto; padding : 5px 0 0 0;
	text-align: right;
	font-size : 0.85em;
	color : #999;

}

#top h1 {
display: none;
}

#top h1 a{
	font-weight : normal;
	letter-spacing : 1px;
	color : #546B4F;
	text-decoration : none
}

#top h2 {
	position : relative;
	top : 44px;
	left : 20px;
	margin: 0;
	color : #546B4F;
	font-size: 100%;
	text-align: justify;
	font-weight : bold;
}

/* Menu */
.zul {	list-style: none;	font-weight : normal;	margin : 0 0 0 5px; padding : 6px 0;}
.zli1 a {	font-weight: bold;}
.zli1 a ,.zli2 a,.zli3 a,.zli4 a{	color : #001d60;	text-decoration : none;}

.zli1 a:hover ,.zli2 a:hover,.zli3 a:hover,.zli4 a:hover{	color : #ff3322;	text-decoration: overline underline;}

.zli1 {	border-bottom : 0px solid #ccc;	color : #666;	font-size : 1.2em;	margin : 0; padding : 3px 0 0 5px;	font-weight : normal;
	padding : 7px 8px 7px 0;}

.zli2 {	margin-left: 0px;}
.zli3 {	margin-left: 16px;}
.zli4 {	margin-left: 32px;}



/*Page séctionnée dans le menu en gras*/
/*.zon {	font-weight : bold; background-image: url(pge1.png);}*/
.zon {	font-weight: bold;	text-decoration:underline;	color: red; }

/* styles zite */
#zadmin {
	border: 1px solid #CCC;
	background-color: #EEE;
	padding: 0 2px;
	margin: 3px 0 0 0;
}
.ztable {
	border: 1px solid #CCC;
	background-color: #EEE;
	padding: 0 2px;
	margin: 5px 0;
	width: 100%;
}
.zalert {
	border: 4px solid #C00;
color:#C00;
	background-color: #fff;
	padding: 2 4px;
}

.boite_gauche {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	width:30%;
	
	float: left;
}

.boite_gauche td {
	border-style:dashed;
	border-width:1px;
	border-color:#CCC;
	height: 100;

	text-align: justify;
}

.boite_droite {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	width:30%;

	float: right;
}

.boite_droite td {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	height: 100px;

	text-align: justify;
}

.boite_centre {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	width:30%;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}

.boite_centre td {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	height: 100px;

	text-align: justify;
}

.boite_menu {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}


.boite_menu td {
	border-style:solid;
	border-width:1px;
	border-color:#CCC;
	height: 100px;

	text-align: justify;
}
